spring.application.name=<%= javaName %>
logging.config=classpath:log4j2-build.xml
management.endpoints.web.exposure.include=prometheus,metrics
spring.rabbitmq.host=docci-ber01-01.ad.postcon.de
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest
